#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-42d2V1Zc64cGSQ06ku8fM3
key:                  hoogle-5.0.18.4-42d2V1Zc64cGSQ06ku8fM3
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  95d1aab8bffdd59c61a02ec4a94cd3e3
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-42d2V1Zc64cGSQ06ku8fM3
include-dirs:         /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-GYIzHRC98oX2ojVETG14rD
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU base-4.16.4.0 binary-0.8.9.0
    blaze-html-0.9.2.0-GaSrKu6gylZIYHIkWm02Ci
    blaze-markup-0.8.3.0-EKP12U2bGeIvH38eojwCH bytestring-0.11.4.0
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6.1-GgxZHJrzNHqH6olM1r4h9q
    conduit-extra-1.3.6-9lHE0PJqhxi2eFC3PkafSg containers-0.6.5.1
    crypton-connection-0.3.2-CRnF9J89Sj4Y0mwjk0diN deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-FrrOnwkV5P381Hwmeou3lF
    filepath-1.4.2.2 foundation-0.0.30-HGERhRs5JCDILoHDx95jS
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    haskell-src-exts-1.23.1-AENnvMzOJnRLlGbXypFMpv
    http-conduit-2.3.9.1-Gjh03nlll9lAXrW9K8Wqml
    http-types-0.12.4-10dv26SO8Qr9EY2Wk5cf3Y
    js-flot-0.8.3-CzHXKBaovyL8SpvVY5AoqF
    js-jquery-3.3.1-Ah1SkPjxjvoEM9NBbZPmCu
    mmap-0.5.9-Ev5kK7GQQYl5y5LE8RvEAs
    old-locale-1.0.0.7-DSFeUNZwxUU2YUIlh1bsq7
    process-extras-0.7.4-8X3IYqjKgd8FFQR5nWxAg
    resourcet-1.2.6-7XRvu1GZSDsLOgaXXocelp
    safe-0.3.21-AbNyMoK0ADF8qenYHSmRn2
    storable-tuple-0.1-3o4Z0zZ6Qoz9j8WhJvKENp
    tar-0.5.1.1-BWSSFc6YC8c7wv111YuSYr template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    uniplate-1.6.13-FaD6TQEF5AsKuFvJZRWdSY
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    wai-3.2.4-KV6qTzqnsvLcunzNUsFns
    wai-logger-2.5.0-2JxoA7WlDG62APmRucQKug
    warp-3.3.30-Ek2JPOR5sXM8DTFFKv7Q93
    warp-tls-3.4.9-AqI8hYhVynPAbHS5pYY0Wo
    zlib-0.6.3.0-3964NViQXyCEPE6a3KJUdx

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

